## rust-zstd 0.11.2

=== debian/changelog ===
rust-zstd (0.11.2-1) unstable; urgency=medium

  * Package zstd 0.11.2+zstd.1.5.2 from crates.io using debcargo 2.6.0 (Closes: #969609)

  [ Blair Noctis ]
  * Package zstd 0.11.2+zstd.1.5.2 from crates.io using debcargo 2.5.0
  * Remove unavailable zstd features
  * Make bindgen and pkg-config empty features as zstd-sys patch mandates them
  * Fix tests where fixtures are absent
  * Remove partial-io as it's archived upstream

  [ Sylvestre Ledru ]
  * Team upload.
  * Package zstd 0.5.3+zstd.1.4.5 from crates.io using debcargo 2.4.3

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Dec 2022 10:16:02 +0000

rust-zstd (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package zstd 0.5.1+zstd.1.4.4 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 11:29:41 +0200

rust-zstd (0.5.1-1) unstable; urgency=medium

  * Source upload
  * Package zstd 0.5.1+zstd.1.4.4 from crates.io using debcargo 2.4.1-alpha.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 14 Jan 2020 23:07:46 +0000
