=== debian/control ===
Source: rust-zstd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-zstd-safe-5+arrays-dev (>= 5.0.1-~~) <!nocheck>,
 librust-zstd-safe-5+std-dev (>= 5.0.1-~~) <!nocheck>,
 librust-zstd-safe-5+zdict-builder-dev (>= 5.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd
X-Cargo-Crate: zstd
Rules-Requires-Root: no

Package: librust-zstd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zstd-safe-5+arrays-dev (>= 5.0.1-~~),
 librust-zstd-safe-5+experimental-dev (>= 5.0.1-~~),
 librust-zstd-safe-5+std-dev (>= 5.0.1-~~),
 librust-zstd-safe-5+zdict-builder-dev (>= 5.0.1-~~)
Provides:
 librust-zstd+arrays-dev (= ${binary:Version}),
 librust-zstd+bindgen-dev (= ${binary:Version}),
 librust-zstd+default-dev (= ${binary:Version}),
 librust-zstd+doc-cfg-dev (= ${binary:Version}),
 librust-zstd+experimental-dev (= ${binary:Version}),
 librust-zstd+pkg-config-dev (= ${binary:Version}),
 librust-zstd+wasm-dev (= ${binary:Version}),
 librust-zstd+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-0-dev (= ${binary:Version}),
 librust-zstd-0+arrays-dev (= ${binary:Version}),
 librust-zstd-0+bindgen-dev (= ${binary:Version}),
 librust-zstd-0+default-dev (= ${binary:Version}),
 librust-zstd-0+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-0+experimental-dev (= ${binary:Version}),
 librust-zstd-0+pkg-config-dev (= ${binary:Version}),
 librust-zstd-0+wasm-dev (= ${binary:Version}),
 librust-zstd-0+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-0.11-dev (= ${binary:Version}),
 librust-zstd-0.11+arrays-dev (= ${binary:Version}),
 librust-zstd-0.11+bindgen-dev (= ${binary:Version}),
 librust-zstd-0.11+default-dev (= ${binary:Version}),
 librust-zstd-0.11+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-0.11+experimental-dev (= ${binary:Version}),
 librust-zstd-0.11+pkg-config-dev (= ${binary:Version}),
 librust-zstd-0.11+wasm-dev (= ${binary:Version}),
 librust-zstd-0.11+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-0.11.2-dev (= ${binary:Version}),
 librust-zstd-0.11.2+arrays-dev (= ${binary:Version}),
 librust-zstd-0.11.2+bindgen-dev (= ${binary:Version}),
 librust-zstd-0.11.2+default-dev (= ${binary:Version}),
 librust-zstd-0.11.2+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-0.11.2+experimental-dev (= ${binary:Version}),
 librust-zstd-0.11.2+pkg-config-dev (= ${binary:Version}),
 librust-zstd-0.11.2+wasm-dev (= ${binary:Version}),
 librust-zstd-0.11.2+zdict-builder-dev (= ${binary:Version})
Description: Binding for the zstd compression library - Rust source code
 This package contains the source for the Rust zstd crate, packaged by debcargo
 for use with cargo and dh-cargo.
