=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd 0.11.2 --all-targets --all-features
Features: test-name=rust-zstd:@
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-humansize-1+default-dev, librust-walkdir-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd 0.11.2 --all-targets --no-default-features --features arrays
Features: test-name=librust-zstd-dev:arrays
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-humansize-1+default-dev, librust-walkdir-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd 0.11.2 --all-targets --no-default-features --features bindgen
Features: test-name=librust-zstd-dev:bindgen
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-humansize-1+default-dev, librust-walkdir-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd 0.11.2 --all-targets
Features: test-name=librust-zstd-dev:default
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-humansize-1+default-dev, librust-walkdir-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd 0.11.2 --all-targets --no-default-features --features doc-cfg
Features: test-name=librust-zstd-dev:doc-cfg
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-humansize-1+default-dev, librust-walkdir-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd 0.11.2 --all-targets --no-default-features --features experimental
Features: test-name=librust-zstd-dev:experimental
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-humansize-1+default-dev, librust-walkdir-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd 0.11.2 --all-targets --no-default-features --features pkg-config
Features: test-name=librust-zstd-dev:pkg-config
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-humansize-1+default-dev, librust-walkdir-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd 0.11.2 --all-targets --no-default-features --features wasm
Features: test-name=librust-zstd-dev:wasm
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-humansize-1+default-dev, librust-walkdir-2+default-dev (>= 2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd 0.11.2 --all-targets --no-default-features --features zdict_builder
Features: test-name=librust-zstd-dev:zdict_builder
