## rust-zstd 0.12.1

=== debian/changelog ===
rust-zstd (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package zstd 0.12.1+zstd.1.5.2 from crates.io using debcargo 2.6.0
  * Disable examples and remove related dev deps
  * Drop fix-bindgen.patch and fix-pkg-config.patch, unnecessary

 -- Blair Noctis <n@sail.ng>  Fri, 06 Jan 2023 17:06:25 +0100
