=== debian/control ===
Source: rust-zstd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-zstd-safe-6+arrays-dev (>= 6.0.1-~~) <!nocheck>,
 librust-zstd-safe-6+std-dev (>= 6.0.1-~~) <!nocheck>,
 librust-zstd-safe-6+zdict-builder-dev (>= 6.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd
X-Cargo-Crate: zstd
Rules-Requires-Root: no

Package: librust-zstd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zstd-safe-6+arrays-dev (>= 6.0.1-~~),
 librust-zstd-safe-6+bindgen-dev (>= 6.0.1-~~),
 librust-zstd-safe-6+experimental-dev (>= 6.0.1-~~),
 librust-zstd-safe-6+pkg-config-dev (>= 6.0.1-~~),
 librust-zstd-safe-6+std-dev (>= 6.0.1-~~),
 librust-zstd-safe-6+zdict-builder-dev (>= 6.0.1-~~)
Provides:
 librust-zstd+arrays-dev (= ${binary:Version}),
 librust-zstd+bindgen-dev (= ${binary:Version}),
 librust-zstd+default-dev (= ${binary:Version}),
 librust-zstd+doc-cfg-dev (= ${binary:Version}),
 librust-zstd+experimental-dev (= ${binary:Version}),
 librust-zstd+pkg-config-dev (= ${binary:Version}),
 librust-zstd+wasm-dev (= ${binary:Version}),
 librust-zstd+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-0-dev (= ${binary:Version}),
 librust-zstd-0+arrays-dev (= ${binary:Version}),
 librust-zstd-0+bindgen-dev (= ${binary:Version}),
 librust-zstd-0+default-dev (= ${binary:Version}),
 librust-zstd-0+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-0+experimental-dev (= ${binary:Version}),
 librust-zstd-0+pkg-config-dev (= ${binary:Version}),
 librust-zstd-0+wasm-dev (= ${binary:Version}),
 librust-zstd-0+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-0.12-dev (= ${binary:Version}),
 librust-zstd-0.12+arrays-dev (= ${binary:Version}),
 librust-zstd-0.12+bindgen-dev (= ${binary:Version}),
 librust-zstd-0.12+default-dev (= ${binary:Version}),
 librust-zstd-0.12+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-0.12+experimental-dev (= ${binary:Version}),
 librust-zstd-0.12+pkg-config-dev (= ${binary:Version}),
 librust-zstd-0.12+wasm-dev (= ${binary:Version}),
 librust-zstd-0.12+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-0.12.1-dev (= ${binary:Version}),
 librust-zstd-0.12.1+arrays-dev (= ${binary:Version}),
 librust-zstd-0.12.1+bindgen-dev (= ${binary:Version}),
 librust-zstd-0.12.1+default-dev (= ${binary:Version}),
 librust-zstd-0.12.1+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-0.12.1+experimental-dev (= ${binary:Version}),
 librust-zstd-0.12.1+pkg-config-dev (= ${binary:Version}),
 librust-zstd-0.12.1+wasm-dev (= ${binary:Version}),
 librust-zstd-0.12.1+zdict-builder-dev (= ${binary:Version})
Description: Binding for the zstd compression library - Rust source code
 This package contains the source for the Rust zstd crate, packaged by debcargo
 for use with cargo and dh-cargo.
