## rust-zstd 0.13.1

=== debian/changelog ===
rust-zstd (0.13.1-2) unstable; urgency=medium

  * Team upload.
  * Temporarily patch out target block size feature only available with libzstd 1.5.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Jun 2024 21:09:32 +0200

rust-zstd (0.13.1-1) unstable; urgency=medium

  * Really disable test requiring unavailable data
  * Add myself to uploaders
  * Package zstd 0.13.1 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Sun, 16 Jun 2024 01:23:15 +0000

rust-zstd (0.13.0-1) experimental; urgency=medium

  * Team upload.
  * Package zstd 0.13.0 from crates.io using debcargo 2.6.1 (Closes: #1056407)
  * Update remove-unavailable-features.patch with updated features

 -- Blair Noctis <n@sail.ng>  Fri, 01 Dec 2023 02:12:35 +0000
