=== debian/control ===
Source: rust-zstd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-zstd-safe-7+arrays-dev (>= 7.1.0-~~) <!nocheck>,
 librust-zstd-safe-7+legacy-dev (>= 7.1.0-~~) <!nocheck>,
 librust-zstd-safe-7+std-dev (>= 7.1.0-~~) <!nocheck>,
 librust-zstd-safe-7+zdict-builder-dev (>= 7.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>,
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd
X-Cargo-Crate: zstd
Rules-Requires-Root: no

Package: librust-zstd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zstd-safe-7+arrays-dev (>= 7.1.0-~~),
 librust-zstd-safe-7+experimental-dev (>= 7.1.0-~~),
 librust-zstd-safe-7+legacy-dev (>= 7.1.0-~~),
 librust-zstd-safe-7+pkg-config-dev (>= 7.1.0-~~),
 librust-zstd-safe-7+std-dev (>= 7.1.0-~~),
 librust-zstd-safe-7+zdict-builder-dev (>= 7.1.0-~~)
Provides:
 librust-zstd+arrays-dev (= ${binary:Version}),
 librust-zstd+default-dev (= ${binary:Version}),
 librust-zstd+doc-cfg-dev (= ${binary:Version}),
 librust-zstd+experimental-dev (= ${binary:Version}),
 librust-zstd+legacy-dev (= ${binary:Version}),
 librust-zstd+pkg-config-dev (= ${binary:Version}),
 librust-zstd+wasm-dev (= ${binary:Version}),
 librust-zstd+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-0-dev (= ${binary:Version}),
 librust-zstd-0+arrays-dev (= ${binary:Version}),
 librust-zstd-0+default-dev (= ${binary:Version}),
 librust-zstd-0+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-0+experimental-dev (= ${binary:Version}),
 librust-zstd-0+legacy-dev (= ${binary:Version}),
 librust-zstd-0+pkg-config-dev (= ${binary:Version}),
 librust-zstd-0+wasm-dev (= ${binary:Version}),
 librust-zstd-0+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-0.13-dev (= ${binary:Version}),
 librust-zstd-0.13+arrays-dev (= ${binary:Version}),
 librust-zstd-0.13+default-dev (= ${binary:Version}),
 librust-zstd-0.13+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-0.13+experimental-dev (= ${binary:Version}),
 librust-zstd-0.13+legacy-dev (= ${binary:Version}),
 librust-zstd-0.13+pkg-config-dev (= ${binary:Version}),
 librust-zstd-0.13+wasm-dev (= ${binary:Version}),
 librust-zstd-0.13+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-0.13.1-dev (= ${binary:Version}),
 librust-zstd-0.13.1+arrays-dev (= ${binary:Version}),
 librust-zstd-0.13.1+default-dev (= ${binary:Version}),
 librust-zstd-0.13.1+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-0.13.1+experimental-dev (= ${binary:Version}),
 librust-zstd-0.13.1+legacy-dev (= ${binary:Version}),
 librust-zstd-0.13.1+pkg-config-dev (= ${binary:Version}),
 librust-zstd-0.13.1+wasm-dev (= ${binary:Version}),
 librust-zstd-0.13.1+zdict-builder-dev (= ${binary:Version})
Description: Binding for the zstd compression library - Rust source code
 Source code for Debianized Rust crate "zstd"
