## rust-zstd 0.13.2

=== debian/changelog ===
rust-zstd (0.13.2-2) unstable; urgency=medium

  * Team upload.
  * Package zstd 0.13.2 from crates.io using debcargo 2.6.1
  * Set test_is_broken for the "experimental" feature. (Closes: #1108774)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Jul 2025 06:39:12 +0000

rust-zstd (0.13.2-1) unstable; urgency=medium

  * Package zstd 0.13.2 from crates.io using debcargo 2.6.1
  * Drop temporary TargetCBlockSize patch

 -- Blair Noctis <n@sail.ng>  Sat, 20 Jul 2024 19:31:06 +0000
