=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>,
- Blair Noctis <n@sail.ng>
+ Blair Noctis <ncts@debian.org>
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd
@@ -58,14 +58,14 @@
  librust-zstd-0.13+pkg-config-dev (= ${binary:Version}),
  librust-zstd-0.13+wasm-dev (= ${binary:Version}),
  librust-zstd-0.13+zdict-builder-dev (= ${binary:Version}),
- librust-zstd-0.13.1-dev (= ${binary:Version}),
- librust-zstd-0.13.1+arrays-dev (= ${binary:Version}),
- librust-zstd-0.13.1+default-dev (= ${binary:Version}),
- librust-zstd-0.13.1+doc-cfg-dev (= ${binary:Version}),
- librust-zstd-0.13.1+experimental-dev (= ${binary:Version}),
- librust-zstd-0.13.1+legacy-dev (= ${binary:Version}),
- librust-zstd-0.13.1+pkg-config-dev (= ${binary:Version}),
- librust-zstd-0.13.1+wasm-dev (= ${binary:Version}),
- librust-zstd-0.13.1+zdict-builder-dev (= ${binary:Version})
+ librust-zstd-0.13.2-dev (= ${binary:Version}),
+ librust-zstd-0.13.2+arrays-dev (= ${binary:Version}),
+ librust-zstd-0.13.2+default-dev (= ${binary:Version}),
+ librust-zstd-0.13.2+doc-cfg-dev (= ${binary:Version}),
+ librust-zstd-0.13.2+experimental-dev (= ${binary:Version}),
+ librust-zstd-0.13.2+legacy-dev (= ${binary:Version}),
+ librust-zstd-0.13.2+pkg-config-dev (= ${binary:Version}),
+ librust-zstd-0.13.2+wasm-dev (= ${binary:Version}),
+ librust-zstd-0.13.2+zdict-builder-dev (= ${binary:Version})
 Description: Binding for the zstd compression library - Rust source code
  Source code for Debianized Rust crate "zstd"
