## rust-zstd 0.13.3

=== debian/changelog ===
rust-zstd (0.13.3-1) unstable; urgency=medium

  * Team upload.
  * Package zstd 0.13.3 from crates.io using debcargo 2.7.10

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 26 Sep 2025 11:51:02 +0200
