=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-zstd
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.64) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-zstd-safe-7+arrays-dev (>= 7.1.0-~~) <!nocheck>,
@@ -14,9 +14,10 @@
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>,
  Blair Noctis <ncts@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd
+Homepage: https://github.com/gyscos/zstd-rs
 X-Cargo-Crate: zstd
 Rules-Requires-Root: no
 
@@ -58,14 +59,14 @@
  librust-zstd-0.13+pkg-config-dev (= ${binary:Version}),
  librust-zstd-0.13+wasm-dev (= ${binary:Version}),
  librust-zstd-0.13+zdict-builder-dev (= ${binary:Version}),
- librust-zstd-0.13.2-dev (= ${binary:Version}),
- librust-zstd-0.13.2+arrays-dev (= ${binary:Version}),
- librust-zstd-0.13.2+default-dev (= ${binary:Version}),
- librust-zstd-0.13.2+doc-cfg-dev (= ${binary:Version}),
- librust-zstd-0.13.2+experimental-dev (= ${binary:Version}),
- librust-zstd-0.13.2+legacy-dev (= ${binary:Version}),
- librust-zstd-0.13.2+pkg-config-dev (= ${binary:Version}),
- librust-zstd-0.13.2+wasm-dev (= ${binary:Version}),
- librust-zstd-0.13.2+zdict-builder-dev (= ${binary:Version})
+ librust-zstd-0.13.3-dev (= ${binary:Version}),
+ librust-zstd-0.13.3+arrays-dev (= ${binary:Version}),
+ librust-zstd-0.13.3+default-dev (= ${binary:Version}),
+ librust-zstd-0.13.3+doc-cfg-dev (= ${binary:Version}),
+ librust-zstd-0.13.3+experimental-dev (= ${binary:Version}),
+ librust-zstd-0.13.3+legacy-dev (= ${binary:Version}),
+ librust-zstd-0.13.3+pkg-config-dev (= ${binary:Version}),
+ librust-zstd-0.13.3+wasm-dev (= ${binary:Version}),
+ librust-zstd-0.13.3+zdict-builder-dev (= ${binary:Version})
 Description: Binding for the zstd compression library - Rust source code
  Source code for Debianized Rust crate "zstd"
